format:
  marcxml:
    metadataPrefix: marcxml
    metadataNamespace: http://www.loc.gov/MARC21/slim http://www.loc.gov/standards/marcxml/schema/MARC21slim
    schema: http://www.loc.gov/MARC21/slim http://www.loc.gov/standards/marcxml/schema/MARC21slim.xsd
    include_items: 1
  oai_dc:
    metadataNamespace: http://www.openarchives.org/OAI/2.0/oai_dc/
    metadataPrefix: oai_dc
    schema: http://www.openarchives.org/OAI/2.0/oai_dc.xsd
    xsl_file: /usr/share/koha/intranet/htdocs/intranet-tmpl/prog/es-ES/xslt/MARC21slim2OAIDC.xsl
